Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-radext-radius-extensions-08

From: Meral Shirazipour <[email-masked]>
Date: Fri, 25 Jan 2013 22:01:49 +0000

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq> .

Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-radext-radius-extensions-08
Reviewer: Meral Shirazipour
Review Date: 2013-01-25
IETF LC End Date: 2013-01-25
IESG Telechat date: NA

Summary:
This draft is almost ready to be published as Proposed Standard but I do have some comments.

Major issues:
none

Minor issues:
none

Nits/editorial comments:
-[Page 6], Section 1.1.1, "One gaol" --typo--> goal
-[Page 7], Section 1.2.  Terminology, ---> first two paragraphs could start with Capital letter like the rest.
-[page 13], Section starting with "Note that [RFC2865] Section 5 says:"----> it seems to have some formatting issue with the end of lines
-[page 13], attribute format Figure is cut at the end of the page. Also Figure captions are a good idea throughout.
-[Page 17], Figure is cut at the end of the page.
-[Page 19], paragraph 3, "these suggestion" ----> suggestions
-[Page 19], Section 2.7.2, "For example, and attribute" ----> an attribute
-[Page 20], paragraph 1, 'wth TLV-Type" ---> with
-[Page 25], Figure is cut at the end of the page.
-[Page 30], "eight (8) less then" ---> than
-[Page 30], Figure is cut at the end of the page.
-[Page 31], "eight (8) less then" ---> than
-[Page 32], "eight (8) less then" ---> than
-[Page 40], "made from from" --typo--> remove one "from"
-[Page 40], "exended space"--typo-->extended
-[Page 41], "and and totals" --typo--> remove one "and"
-[Page 42], Section 7, "will likey"--typo-->likely
-[Page 44], paragraph 4,"The progam has additional" --typo--> program
-[Page 44], paragraph 4,"comprehensability" --typo--> comprehensibility
-[Page 50], Section 10.3 "perferential" --typo--> preferential
-[Page 55], Appendix A, paragraph 2, "given in Section 8" --nit?--> it should be "Section 9 - Example"

Best Regards,
Meral

---
Meral Shirazipour
Ericsson
Research
www.ericsson.com

---

From: Alan DeKok <[email-masked]>
Date: Sun, 27 Jan 2013 14:35:31 -0500

Meral Shirazipour wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq> .

  Thanks.  The editorial comments will be addressed in the next revision.